/* Magnetic Websites */

.navigation .nav > li.active {background: url(../images/corder/bullet-2.gif) no-repeat 0px 14px;}
.navigation ul.menu li {padding-left: 5px;}

.header-left {margin-top: 96px;}
.social {float: right;}
.phone p {float: right; font-size: 1.5em;}
.phone a {color: #707070;}
.quote {float: right; margin-top: 20px;}
a#magnetic {color: #ccc;}
ul.cobullet {padding-left: 15px;overflow: hidden;margin-left: 5px;}
ul.cobullet li {background: url(../images/corder/bullet-4.png) 0px 8px no-repeat; list-style: none;padding-left: 10px;}
p.first {display: none;}

#aside {margin-left: 20px;}
#aside h3 {margin-left: 20px;}
#aside p {margin-left: 20px;}

#aside .custom hr {
display: none; }

.itemid-152 h3 {font-size: 22px;
line-height: 24px;}

/* RSForm Styling */
.formControls input, .formControls textarea#message {
background: rgba(0, 0, 0, 0.3);
color: #FFF;
border: 1px solid rgba(0, 0, 0, 0.3) !important;
padding: 6px 15px 6px 10px !important;
box-shadow: inset 6px 0 0 rgba(0, 0, 0, 0.3) !important;
width: 86% !important;}
.formBody .rsform-submit-button, .formBody .rsform-reset-button {width: 96% !important;}
.rsform-text-box {width: 92% !important;}
#captcha34 {margin-bottom: 20px;}
.formResponsive select {width: 248px;}
#rsform_3_page_0 .formControlLabel {width: 190px; text-align: left;}
#rsform_3_page_0 .formControls {margin-left: 200px;}
#cmc-signup-form-106 {text-align: center;}
#cmc-signup-form-106 .inputbox {width: 260px !important;}
.rsform-block-footer .formControlLabel {width: 0px !important;}
.rsform-block-footer .formControls {margin-left: 0px !important;}

.footer .bottom {border-top: 2px solid grey;}

.nn_sliders.accordion>.accordion-group {border: 0;}
.nn_sliders>.accordion-group.active>.accordion-heading>a.accordion-toggle, .nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    background-image: url('../images/corder/bullet-2.gif');
    background-color: transparent !important;
    background-position: 1%;/* modify to match your design*/
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #ec1e30;
}
.nn_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    background-image: url('../images/corder/bullet-3.gif');
    background-position: 1%; /* modify to match your design*/
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #000;
}

.nn_sliders .nn_sliders-toggle-inner {color: #ec1e30;}
.nn_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {border-top: 0;}

/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { ... }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body.site {padding-top:5px;}
	.body .container {padding: 0px !important;}
	.header-left {margin-top: 5px; padding-right: 225px;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	body.site {padding-top:5px;}
	.body .container {padding: 0px !important;}
	.header-left {margin-top: 5px; padding-right: 90px;}
	#rsform_3_page_0 .formControls {margin-left: 0px;}
	#rsform_3_page_0 .rsform-block {margin-bottom: 2px;}
	.aapo img {margin-bottom: 10px;}
	input#FullName, input#Email {width: 93% !important;}
	.rsform-block-contact-number .formControls .rsform-input-box {width: 93% !important;}
 }